Copyright: Created with EasyHelp (Tel: 0973 209667)


Sampler/Value Sampler - RG350863

Description

This block implements a sampling function.  It has a single output.

The function block sends its output regularly at the rate (Sample Time) specified when the function block was configured.

Parameters

Input	Input to the sampler.  Expects a value (-100% to +100%).

Get Output	Returns the current output of the sampler:  -100% to +100%.

Sample time	Specifies the rate (in milliseconds) at which data is sampled.


Description

This block implements a sampling function.  It has a single output.

The function block sends its output regularly at the rate (Sample Time) specified when the function block was configured.


Parameters

Input	Input to the sampler.  Expects a value (-100% to +100%).

Get Output	Returns the current output of the sampler:  -100% to +100%.

Sample time	Specifies the rate (in milliseconds) at which data is sampled.